.bb-yoast-breadcrumbs,
.page-id-1075 h1.entry-title,
.buddypress-wrap.learndash-pager.learndash-pager-course_list,
p.order-again {
    display: none;
}

.tfree-client-testimonial {
    color: #fff !important;
    font-size: 20px !important;
    font-style: italic !important;
    line-height: 32px !important;
}

h4.tfree-client-name {
    color: #fff !important;
    font-size: 22px !important;
}

.footer-bottom {
    background-color: #222 !important;
}

.rating-container .filled-stars {
    -webkit-text-stroke: 0 !important;
    text-shadow: none !important;
}

/*.rating-container .empty-stars {
    color: #fde16d !important;
} */

.sticky-header #comments {
    overflow: hidden;
}

.woocommerce-checkout a.button.wc-forward {
    background: transparent;
    color: #007CFF;
    font-weight: 800;
}

.woocommerce form.checkout_coupon .form-row-last button.button {
    background: #007CFF;
}

.woocommerce-form-coupon-toggle .woocommerce-info,
.woocommerce-checkout .woocommerce-notices-wrapper .woocommerce-message {
    display: none;
}

.woocommerce-additional-fields h3,
.woocommerce-form-login-toggle {
    display: none;
}

button.write-a-review.not-rated {
    color: #fff !important;
}

a.showlogin {
    color: #fff;
    font-weight: 800;
    text-decoration: underline;
}

.cust-review a,
.cust-review-wrap {
    color: #333;
}

.cust-review {
    background: #fde16d;
    padding: 15px 30px;
    padding-left: 44px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

div#comments .cust-review {
    color: #333;
    font-weight: 900;
    margin-bottom: 18px;
    display: inline-block;
    border-radius: 25px;
}

div#comments .cust-review a {
    color: #333;
}

.single-sfwd-topic.postid-512 #comments h4.comments-title,
.single-sfwd-topic.postid-512 #comments div#respond {
    display: none !important;
}

.single-sfwd-topic form.sfwd-mark-complete,
.single-sfwd-lessons form.sfwd-mark-complete {
    visibility: hidden;
}

.single p.bb-video-wrapper,
.single .ld-tabs-content,
.single .learndash .fluid-width-video-wrapper {
    margin-bottom: 0 !important;
}

.single .learndash-wrapper .learndash_content_wrap .ld-content-actions {
    padding: 0;
}

.single.single-sfwd-lessons .ld-table-list.ld-topic-list,
.single .learndash-wrapper .ld-content-actions .ld-content-action {
    margin-bottom: 0 !important;
}

.single-sfwd-quiz .wpProQuiz_questionList input.wpProQuiz_questionInput {
    min-width: 20px !important;
    height: 20px !important;
}

#custmyModal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 16%;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

/* Modal Content */
#custmyModal .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 40%;
    text-align: center;
}


.cust-order-link-wrap {
    margin-bottom: 30px;
}

.cust-order-link-wrap .cust-order-link {
    background: #007CFF;
    color: #fff;
    padding: 8px 15px;
    border-radius: 5px;
}

.cust-account {
    display: none !important;
}

i.fas.fa-list {
    font-size: 19px !important;
}

.single-sfwd-quiz div#fb-root,
.single-sfwd-lessons div#fb-root,
.single-sfwd-topic div#fb-root {
    display: none;
}

.wpProQuiz_results .wpProQuiz_certificate {
    display: none;
}

/*******jeet*****/
.cust_dis_price {
    color: #61ce70;
    display: block;
}

.single-sfwd-courses .cust_dis_price {
    font-weight: 700;
    line-height: 14px;
}

.postid-6244 .ld-course-status.ld-course-status-not-enrolled,
.page-id-16064.logged-in .elementor-widget-button.financial-aid-link {
    display: none;
}

/*******jeet*****/
@media(max-width:824px) {


    #custmyModal .modal-content {
        width: 80%;
    }

}

@media(max-width:799px) {

    .site-header i.bb-icon-menu-left {
        margin-top: 10px;

    }

    .bb-mobile-header-wrapper .course-toggle-view {
        padding-top: 15px;
    }

    a#bb-toggle-theme {
        margin-top: 12px;
    }

    .site-header i.bb-icon-menu-left {
        font-size: 26px !important;

    }

    .cust-account {
        display: block !important;
    }


    .single.single-sfwd-topic .bb-mobile-header.flex.align-items-center,
    .single.single-sfwd-lessons .bb-mobile-header.flex.align-items-center,
    .single.single-sfwd-quiz .bb-mobile-header.flex.align-items-center {
        display: block;
        padding-top: 12px;
    }

    .single.single-sfwd-topic .bb-left-panel-icon-wrap,
    .single.single-sfwd-lessons .bb-left-panel-icon-wrap,
    .single.single-sfwd-quiz .bb-left-panel-icon-wrap {
        width: 8%;
        float: left;
    }

    .single.single-sfwd-topic .bb-mobile-header .header-aside,
    .single.single-sfwd-lessons .bb-mobile-header .header-aside,
    .single.single-sfwd-quiz .bb-mobile-header .header-aside {
        float: left;
        /* padding-left: 10px; */
        margin-top: -23px;
        /* margin-left: 13px; */

    }

    .single.single-sfwd-topic .bb-mobile-header .flex-1,
    .single.single-sfwd-lessons .bb-mobile-header .flex-1,
    .single.single-sfwd-quiz .bb-mobile-header .flex-1 {
        float: right;
    }

    .single.single-sfwd-topic .flex-1.mobile-logo-wrapper img,
    .single.single-sfwd-lessons .flex-1.mobile-logo-wrapper img,
    .single.single-sfwd-quiz .flex-1.mobile-logo-wrapper img {
        padding-top: 0;
    }
}

@media(max-width:420px) {
    #custmyModal .modal-content .cust-review {
        font-size: 12px;
    }
}

@media(max-width:306px) {
    .cust-order-link-wrap .cust-order-link {
        padding: 9px 12px;
        font-size: 13px;
    }
}

@media screen and (max-width: 767px) {
    #learndash-content .lms-topic-sidebar-wrapper {
        width: 100% !important;
    }
}
@media screen and (max-width: 640px) {
   .single-sfwd-courses .learndash-wrapper #btn-join, .learndash-wrapper .btn-join {
		margin-left: 0px;
	}
}

.affwp-form fieldset {
    margin: 0 !important;
    padding: 0 !important;
}

.top-description-creative {
    max-width: 100% !important;
}

.btn-apply-mm {
    background: #95a5a6 !important;
    border: #95a5a6 !important;
    border-bottom: 0 !important;
}

.btn-apply-mm:hover {
    background: #617374 !important;
    border: #617374 !important;
}


@media only screen and (max-width: 641px) {
    .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        line-height: 0 !important;
    }
}

.ld-cvss-social-button-link-linkedin-profile {
    align-items: center !important;
    display: flex !important;
    justify-content: center !important;
}

.footer-widget-area.bb-footer {
    background: #333;
}

.footer-widget-area h2.widget-title {
    color: #fff;
}

.footer-widget-area a:hover {
    background-color: transparent !important;
    color: #fff !important;
    text-decoration: underline;
}

@media (max-width: 767px) {
    #elementor-popup-modal-37270 .e-con.e-flex {
        --flex-wrap: none;
    }
}

/* Make mobile videos full-width */
@media (max-width: 768px) {
    #learndash-page-content .ld-tab-content>div {
        width: calc(100% + 2*20px) !important;
        height: 220px !important;
        margin-left: -20px !important;
        margin-right: -20px !important;
    }
}

#learndash-page-content .ld-tab-content>div {
    margin-bottom: 20px !important;
}

/* fix problem where breadcrumbs are hidden behind header */
#learndash-page-content {
    margin-top: -17px;
}

/* lessons sidebar layout */
@import url('https://unpkg.com/css.gg@2.0.0/icons/css/sidebar-open.css');

#learndash-content .lms-topic-sidebar-wrapper .lms-topic-sidebar-data {
    width: 100%;
    height: calc(98vh) !important;
    max-width: 320px !important;
}

@media only screen and (max-width: 768px) {

    /* Fix sidebar width, z index, and height */
    #learndash-content .lms-topic-sidebar-wrapper .lms-topic-sidebar-data {
        width: 100%;
        height: calc(98vh) !important;
        max-width: 320px !important;
    }

    #learndash-content div.lms-topic-sidebar-wrapper.show-in-mobile {
        top: -16px;
        max-width: 320px !important;
        min-width: 315px !important;
        z-index: 1000 !important;
    }

    .lms-side-panel-close-sm:after {
        z-index: 9;
    }

    /* Fix position of x button at top left */
    header#masthead .bb-mobile-panel-wrapper.left.light a.bb-close-panel {
        position: relative;
        top: 10px;
    }
}

/* fix sidebar background color */
#learndash-content .lms-topic-sidebar-wrapper .lms-topic-sidebar-data {
    background-color: #fcf9ff;
}

.bb-sfwd-aside.bb-dark-theme .bb-learndash-banner,
.bb-sfwd-aside.bb-dark-theme .learndash-wrapper .ld-topic-status,
.bb-sfwd-aside.bb-dark-theme .lms-topic-sidebar-wrapper,
.bb-sfwd-aside.bb-dark-theme .lms-topic-sidebar-wrapper .lms-topic-sidebar-data {
    background-color: #1c1c1c !important;
}

/* Fix star alignment problem */
.ratings-after-title .rating-container .empty-stars,
.review-stars-top .rating-container .empty-stars,
.review-head .rating-container .empty-stars {
    color: #aaaaaa00 !important;
}

/* Footer Megagrid Columns Styling */
.footer-mega-col {
    background-color: #333;
}

.footer-mega-col #custom_html-2 {
    background-color: #333;
}

/* Dark Mode CSS */
.bb-sfwd-aside.bb-dark-theme li.lms-topic-item.current>.bb-title {
    color: #fff;
}

.bb-sfwd-aside.bb-dark-theme .header-search-wrap .search-field-top {
    background-color: #3e3e3e;
}

.bb-sfwd-aside.bb-dark-theme .header-search-wrap {
    background: #232323;
}

a.bb-close-panel i {
    margin-bottom: 10px;
}

.bb-sfwd-aside.bb-dark-theme .bb-mobile-panel-inner .bb-primary-menu a {
    color: #fff;
}

/* Remove footer menu */
.copyright~#menu-my-account-menu-3 {
    display: none;
}

html,
body {
    overflow-x: hidden;
}

/* Mobile Header CSS */

.flex-1.mobile-logo-wrapper {
    float: left !important;
    width: 77%;
    justify-content: center;
}

.bb-mobile-header .bb-left-panel-icon-wrap {
    padding-top: 10px;
}

.bb-mobile-header .header-aside {
    width: 15%;
    justify-content: flex-start;
}

.bb-mobile-header .bb-left-panel-icon-wrap {
    width: 8% !important;
    text-align: right;
}

a.close-btn {
    font-size: 40px;
    color: #ccc;
    float: right;
}

@media only screen and (min-width: 767px) {
    a.close-btn {
        display: none;
    }
}

/* Header Chevron Menu */

.bb-left-panel-icon-wrap {
    position: relative;
    right: 0.5rem;
}

.bb-left-panel-icon-wrap a i {
    font-size: 30px;
    color: #9B51E0 !important;
    font: normal normal normal 30px/1 FontAwesome;
    font-weight: 500;
}

/* Dropdown menu */

.bb-mobile-panel-wrapper.light {
    margin-top: 4rem;
    z-index: 10;
}

.bb-mobile-panel-wrapper .bb-close-panel {
    display: none;
}

.e-con-boxed {
    z-index: 2;
}

.dropdown_backdrop {
    position: fixed;
    height: 100vh;
    right: 0;
    width: 100vw;
    background-color: grey;
    z-index: 5;
    opacity: 0.5;
}

.dropdown_backdrop_hide {
    display: none;
}

/* MTT-Option / Pricing page CSS */

.mtt_pricing_container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 3.5rem;
}

.mtt_pricing_container h1 {
    text-align: center;
}

.mtt_pricing_boxes {
    display: inline-flex;
    margin: 2rem auto;
    width: 75%;
    justify-content: center;
}

.mtt_pricing_boxes .mtt_price_box {
    width: 30%;
    border: 1px solid #E2E2E2;
    background-color: white;
}

.mtt_price_box:nth-child(1) {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-right-width: 0.5px;
}

.mtt_price_box:nth-child(2) {
    border-right: none;
    border-left: none;
}

.mtt_price_box:nth-child(3) {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-left-width: 0.5px;
}

.mtt_pricing_boxes .mtt_price_box h2 {
    text-align: center;
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: white;
    background-color: #9B51E0;
    margin-bottom: 2rem;
}

.mtt_pricebox_btn_container {
    text-align: center;
    margin-top: 3rem;
}

.mtt_pricebox_btn_container a {
    font-size: 16px;
    padding: 18px 45px;
    background-color: #9B51E0;
    border-radius: 30px;
    color: white;
    font-weight: 500;
}

.mtt_price_box p {
    text-align: center;
    font-size: 18px;
}

.mtt_price_box hr {
    width: 70%;
    text-align: center;
    margin: 3rem auto;
    margin-top: 4rem;
    height: 1px;
}

.mtt_price_box h3 {
    font-size: 24px;
    margin-top: 2rem;
    margin-left: 2rem;
}

.mtt_price_box li {
    list-style-type: none;
}

.mtt_price_box li div {
    font-size: 18px;
    margin: 1rem 2rem;
    display: inline-flex;
}

.mtt_price_box li div i {
    margin: auto;
    margin-right: 1rem;
    color: #9B51E0;
}

.mtt_price_box_price {
    font-size: 44px;
    text-align: center;
}

.mtt_pricebox_btn_container a:hover {
    cursor: pointer;
    opacity: 0.8;
}

@media screen and (max-width: 1400px) {
    .mtt_pricing_boxes {
        width: 100%;
    }
}

@media screen and (max-width: 1000px) {
    .mtt_pricing_boxes {
        display: flex;
        flex-direction: column;
        width: 100%;
        justify-content: center;
    }

    .mtt_pricing_boxes .mtt_price_box {
        width: 90%;
        margin: 1rem auto;
        border: 1px solid #E2E2E2 !important;
    }
}

/* MTT landing page styling (post 16064 and 16661 and checkout page) */

@media (max-width: 768px) {

    /* Set the font size for .elementor-heading-title.elementor-size-xxl */
    body.page-id-16064 .elementor-heading-title.elementor-size-xxl,
    body.page-id-16661 .elementor-heading-title.elementor-size-xxl {
        font-size: 45px;
    }

    /* Set the font size for .elementor-heading-title.elementor-size-xl */
    body.page-id-16064 .elementor-heading-title.elementor-size-xl,
    body.page-id-16661 .elementor-heading-title.elementor-size-xl {
        font-size: 35px;
    }

    /* Set font size for buttons on mobile */
    body.page-id-16064 .elementor-button.elementor-size-xl,
    body.page-id-16661 .elementor-button.elementor-size-xl {
        font-size: 15px;
        padding: 20px 30px;
    }

    /* Resize Carolyn mobile */
    body.page-id-16064 .elementor-16064 .elementor-element.elementor-element-ab061dd>.elementor-widget-container,
    body.page-id-16661 .elementor-16064 .elementor-element.elementor-element-ab061dd>.elementor-widget-container {
        --e-transform-translateY: -40px;
        --e-transform-scale: 1.25;
    }

    /* Center the Carolyn CTA */
    body.page-id-16064 .elementor-16064 .elementor-element.elementor-element-1efeedf .elementor-heading-title,
    body.page-id-16661 .elementor-16064 .elementor-element.elementor-element-1efeedf .elementor-heading-title {
        text-align: center;
        padding: 20px;
    }

    body.page-id-16064 .elementor-16064 .elementor-element.elementor-element-fa20dc3.elementor-element,
    body.page-id-16661 .elementor-16064 .elementor-element.elementor-element-fa20dc3.elementor-element {
        --align-self: center;
        padding-bottom: 50px;
    }
}

/* Remove footer on MTT page */
body.page-id-16064 .bb-footer,
body.page-id-16661 .bb-footer {
    display: none !important;
}

/* Remove footer on Checkout page */
body.page-id-821 .bb-footer {
    display: none !important;
}

/* Remove member-discount notification on Checkout page */
body.page-id-821 .woocommerce-info {
    display: none !important;
}

/* Remove coupon-code field on Checkout page
body.page-id-821 .woocommerce-form-coupon-toggle {
    display: none !important;
}  */

/* Remove extra stars on MTT course page */
body.postid-6244 .bb-course-category {
    display: none !important;
}

/* landing bloges */

.single.single-post div#primary p {
    font-size: 1.13em;
    line-height: 1.85;
}

.single.single-post div#primary li {
    font-size: 1.13em;
    line-height: 1.85;
}

.single.single-post h2.wp-block-heading {
    font-size: 1.75rem;
    line-height: 32px;
    font-weight: 700;
}

.single.single-post.landin-post header#masthead {
    display: none;
}

.single.single-post.landin-post .post-meta-wrapper-main {
    display: none;
}

.single.single-post.landin-post .post-author-info {
    display: none;
    border: 0px;
}

.single.single-post.landin-post .post-related-posts {
    display: none;
}

.single.single-post.landin-post div#comments {
    display: none;
}

.single.single-post.landin-post .footer-mega-col {
    display: none;
}

.single.single-post.landin-post footer.footer-bottom.bb-footer.style-1 {
    display: none;
}

.single.single-post.landin-post figure {
    margin-bottom: 0;
}

.single.single-post.landin-post div#primary {
    padding-bottom: 0;
}

.single.single-post.landin-post .bb-footer {
    display: none !important;
}

.single.single-post.landin-post #content {
    background-color: white;
}

.single.single-post.landin-post .bb-comments-wrap {
    display: none;
}

/* .cust_login_btn {
    margin-bottom: 10px;
} */
.cust_login_btn span {
    display: block;
    font-size: 11px;
    margin: 10px 0;
}
.cust_login_btn a {
    font-weight: 600;
	display: block;
}
a.button.outline.small.full.secondary.sign-in {
    background: #2696FD !important;
}
.custom-bg {
    background: #2696FD !important;
}